Outils pour utilisateurs

Outils du site


upgrade_to_v4.0_rocky

Anciennes révisions

Voici les anciennes révisions de la page en cours. Pour revenir à une ancienne révision, sélectionnez-la ci-dessous, cliquez sur le bouton « Modifier cette page » et enregistrez-la.

  • 2018/06/22 01:21 upgrade_to_v4.0_rocky [Cas A1. J'upgrade depuis V3.0 ou V3.1 **qui était ma première install de QoQ-CoT** => je n'ai pas de connexions collectées par une version < V3.0 dans ma BD **OU BIEN** j'upgrade depuis V3.1 **issue d'un upgrade depuis une version précédente**] gerard.milhaud@univ-amu.fr (Version actuelle)
  • 2018/06/22 01:19 Différences avec la version actuelle upgrade_to_v4.0_rocky [Cas A1. J'upgrade depuis V3.0 ou V3.1 **qui était ma première install de QoQ-CoT** => je n'ai pas de connexions collectées par une version < V3.0 dans ma BD **OU BIEN** j'upgrade depuis V3.1 **issue d'un upgrade depuis une version précédente**] gerard.milhaud@univ-amu.fr
  • 2018/06/22 01:14 Différences avec la version actuelle upgrade_to_v4.0_rocky [Cas A1. J'upgrade depuis V3.0 ou V3.1 **qui était ma première install de QoQ-CoT** => je n'ai pas de connexions collectées par une version < V3.0 dans ma BD **OU BIEN** j'upgrade depuis V3.1 **issue d'un upgrade depuis une version précédente**] gerard.milhaud@univ-amu.fr
  • 2018/06/22 00:43 Différences avec la version actuelle upgrade_to_v4.0_rocky [Cas A1. J'upgrade depuis V3.0 ou V3.1 **qui était ma première install de QoQ-CoT** => je n'ai pas de connexions collectées par une version < V3.0 dans ma BD **OU BIEN** j'upgrade depuis V3.1 **issue d'un upgrade depuis une version précédente**] gerard.milhaud@univ-amu.fr
  • 2018/05/03 18:24 Différences avec la version actuelle upgrade_to_v4.0_rocky gerard.milhaud@univ-amu.fr
  • 2018/05/03 18:23 Différences avec la version actuelle upgrade_to_v4.0_rocky gerard.milhaud@univ-amu.fr
  • 2018/05/03 15:18 Différences avec la version actuelle upgrade_to_v4.0_rocky gerard.milhaud@univ-amu.fr
  • 2018/05/03 15:02 Différences avec la version actuelle upgrade_to_v4.0_rocky gerard.milhaud@univ-amu.fr
  • 2018/05/03 15:01 Différences avec la version actuelle upgrade_to_v4.0_rocky [Cas A1. J'upgrade depuis V3.0 ou V3.1 **qui était ma première install de QoQ-CoT** => je n'ai pas de connexions collectées par une version < V3.0 dans ma BD **OU BIEN** j'upgrade depuis V3.1 **issue d'un upgrade depuis une version précédente**] gerard.milhaud@univ-amu.fr
  • 2018/05/03 15:01 Différences avec la version actuelle upgrade_to_v4.0_rocky gerard.milhaud@univ-amu.fr
  • 2018/05/02 17:12 Différences avec la version actuelle upgrade_to_v4.0_rocky [Côté poussin] gerard.milhaud@univ-amu.fr
  • 2018/05/02 17:12 Différences avec la version actuelle upgrade_to_v4.0_rocky [Côté coq] gerard.milhaud@univ-amu.fr
  • 2018/05/02 17:11 Différences avec la version actuelle upgrade_to_v4.0_rocky [Côté poussin] gerard.milhaud@univ-amu.fr
  • 2018/05/02 17:10 Différences avec la version actuelle upgrade_to_v4.0_rocky [Côté poussin] gerard.milhaud@univ-amu.fr
  • 2018/05/02 17:09 Différences avec la version actuelle upgrade_to_v4.0_rocky [Côté coq] gerard.milhaud@univ-amu.fr
  • 2018/05/02 17:09 Différences avec la version actuelle upgrade_to_v4.0_rocky [Côté poussin] gerard.milhaud@univ-amu.fr
  • 2018/05/02 17:08 Différences avec la version actuelle upgrade_to_v4.0_rocky [Côté coq] gerard.milhaud@univ-amu.fr
  • 2018/05/02 17:08 Différences avec la version actuelle upgrade_to_v4.0_rocky [Côté poussin] gerard.milhaud@univ-amu.fr
  • 2018/05/02 17:05 Différences avec la version actuelle upgrade_to_v4.0_rocky [Côté coq] gerard.milhaud@univ-amu.fr
  • 2018/05/02 17:04 Différences avec la version actuelle upgrade_to_v4.0_rocky [Cas B3. J'upgrade depuis une version antérieure à V2.0 Bernadette] gerard.milhaud@univ-amu.fr
  • 2018/05/02 17:00 Différences avec la version actuelle upgrade_to_v4.0_rocky [Cas B2. J'upgrade depuis V2.0 Bernadette] gerard.milhaud@univ-amu.fr
upgrade_to_v4.0_rocky.txt · Dernière modification: 2018/06/22 01:21 par gerard.milhaud@univ-amu.fr